map: Omega
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Musician
  - Musician
  playerGuid: 3a6f0e3f-a7d1-4d91-ade7-e7f0457340da
  playerICName: Atlas Winter
  playerOOCName: ChillGreenBean
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  - Janitor
  playerGuid: c173acd1-d3ce-4c5c-9960-233a3e365bc5
  playerICName: Issac Cox
  playerOOCName: Noom
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  - Bartender
  playerGuid: ba65946c-0fa7-4de2-b5a8-a8d32c2f40ba
  playerICName: Nolan Bell
  playerOOCName: Nugat44
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1491
endTick: 1289248
duration: 01:45:39.9269934
fileCount: 1125
size: 112363000
uncompressedSize: 1247332916
endTime: 11:56:14.8570251
...
